/* MadCap Table Style: */

/*<meta Version="7" />*/

mcTableStyle
{
	name: No Lines;
	border-collapse: collapse;
	border-left-style: none;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: none;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: none;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	margin-top: 15pt;
	margin-bottom: 15pt;
	max-id: 3;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: none;
	separator-width: 1px;
	separator-color: #000000;
	vertical-align: middle;
	name: Column1;
	id: 0;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: none;
	separator-width: 1px;
	separator-color: #000000;
	name: Header1;
	id: 2;
}

mcTableBodyStyle
{
	span: 1;
	font-weight: normal;
	separator-style: none;
	separator-width: 1px;
	separator-color: #000000;
	vertical-align: top;
	name: Body1;
	id: 1;
	text-align: left;
}

mcTableFootStyle
{
	span: 1;
	separator-style: none;
	separator-width: 1px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
.TableStyle-No_Lines
{
	border-collapse: collapse;
	border-left-style: none;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: none;
	border-right-color: #000000;
	border-right-width: 1px;
	border-top-style: none;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	margin-top: 15pt;
	margin-bottom: 15pt;
	border-spacing: 0px 0px;
}

.TableStyle-No_Lines .Column-Column1
{
	
}

.TableStyle-No_Lines .Head-Header1
{
	
}

.TableStyle-No_Lines .HeadI-Column1-Header1
{
	vertical-align: middle;
}

.TableStyle-No_Lines .HeadI-Column1-Header1 p
{
	
}

.TableStyle-No_Lines .HeadE-Column1-Header1
{
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
}

.TableStyle-No_Lines .HeadE-Column1-Header1 p
{
	
}

.TableStyle-No_Lines .HeadF-Column1-Header1
{
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
}

.TableStyle-No_Lines .HeadF-Column1-Header1 p
{
	
}

.TableStyle-No_Lines .HeadH-Column1-Header1
{
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-No_Lines .HeadH-Column1-Header1 p
{
	
}

.TableStyle-No_Lines .HeadD-Column1-Header1
{
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
}

.TableStyle-No_Lines .HeadD-Column1-Header1 p
{
	
}

.TableStyle-No_Lines .HeadC-Column1-Header1
{
	vertical-align: middle;
}

.TableStyle-No_Lines .HeadC-Column1-Header1 p
{
	
}

.TableStyle-No_Lines .HeadB-Column1-Header1
{
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-No_Lines .HeadB-Column1-Header1 p
{
	
}

.TableStyle-No_Lines .HeadA-Column1-Header1
{
	vertical-align: middle;
}

.TableStyle-No_Lines .HeadA-Column1-Header1 p
{
	
}

.TableStyle-No_Lines .HeadG-Column1-Header1
{
	vertical-align: middle;
}

.TableStyle-No_Lines .HeadG-Column1-Header1 p
{
	
}

.TableStyle-No_Lines .Foot-Footer1
{
	
}

.TableStyle-No_Lines .FootI-Column1-Footer1
{
	vertical-align: middle;
}

.TableStyle-No_Lines .FootI-Column1-Footer1 p
{
	
}

.TableStyle-No_Lines .FootE-Column1-Footer1
{
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: none;
}

.TableStyle-No_Lines .FootE-Column1-Footer1 p
{
	
}

.TableStyle-No_Lines .FootF-Column1-Footer1
{
	vertical-align: middle;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: none;
}

.TableStyle-No_Lines .FootF-Column1-Footer1 p
{
	
}

.TableStyle-No_Lines .FootH-Column1-Footer1
{
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-No_Lines .FootH-Column1-Footer1 p
{
	
}

.TableStyle-No_Lines .FootD-Column1-Footer1
{
	vertical-align: middle;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: none;
}

.TableStyle-No_Lines .FootD-Column1-Footer1 p
{
	
}

.TableStyle-No_Lines .FootC-Column1-Footer1
{
	vertical-align: middle;
}

.TableStyle-No_Lines .FootC-Column1-Footer1 p
{
	
}

.TableStyle-No_Lines .FootB-Column1-Footer1
{
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-No_Lines .FootB-Column1-Footer1 p
{
	
}

.TableStyle-No_Lines .FootA-Column1-Footer1
{
	vertical-align: middle;
}

.TableStyle-No_Lines .FootA-Column1-Footer1 p
{
	
}

.TableStyle-No_Lines .FootG-Column1-Footer1
{
	vertical-align: middle;
}

.TableStyle-No_Lines .FootG-Column1-Footer1 p
{
	
}

.TableStyle-No_Lines .Body-Body1
{
	
}

.TableStyle-No_Lines .BodyI-Column1-Body1
{
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-No_Lines .BodyI-Column1-Body1 p
{
	font-weight: normal;
}

.TableStyle-No_Lines .BodyE-Column1-Body1
{
	font-weight: normal;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-No_Lines .BodyE-Column1-Body1 p
{
	font-weight: normal;
}

.TableStyle-No_Lines .BodyF-Column1-Body1
{
	font-weight: normal;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
	vertical-align: middle;
}

.TableStyle-No_Lines .BodyF-Column1-Body1 p
{
	font-weight: normal;
}

.TableStyle-No_Lines .BodyH-Column1-Body1
{
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-No_Lines .BodyH-Column1-Body1 p
{
	font-weight: normal;
}

.TableStyle-No_Lines .BodyD-Column1-Body1
{
	font-weight: normal;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
	vertical-align: middle;
}

.TableStyle-No_Lines .BodyD-Column1-Body1 p
{
	font-weight: normal;
}

.TableStyle-No_Lines .BodyC-Column1-Body1
{
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-No_Lines .BodyC-Column1-Body1 p
{
	font-weight: normal;
}

.TableStyle-No_Lines .BodyB-Column1-Body1
{
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-No_Lines .BodyB-Column1-Body1 p
{
	font-weight: normal;
}

.TableStyle-No_Lines .BodyA-Column1-Body1
{
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-No_Lines .BodyA-Column1-Body1 p
{
	font-weight: normal;
}

.TableStyle-No_Lines .BodyG-Column1-Body1
{
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}

.TableStyle-No_Lines .BodyG-Column1-Body1 p
{
	font-weight: normal;
}


